Subject: Re: I need your help! (IRC)

From: "Jimmy C. Tseng" <[email-masked]>
Date: Wed, 2 Jun 1993 11:42:28 CST

> > Dear netters,
> >
> > [email-masked] worte:
> > > Do someone give me some data about IRC use ? ( chinese better )

There are simple IRC commands in chinese in published form. You have to be
in NCU CC to get them. We will work on placing an electronic copy online.

> > It would be interesting if anyone has tried Chinese on IRC.

It has been done, you will find the BIG5 chatters on #Chinese.

> > First of all, I think it requires users to be able to type very fast.

Forces you to think more carefully, so much the better. You can use mixed
 Chinese
English. There are critical Chinese terms that require the use of Chinese
rather an obscure English translation. Especially person names, places, food...
 etc.

> > Secondly, we would require the support of ZWDOS or CXterm for a very fast
>  input
> > method (e.g. Cangjie and Wubizixing)

Keyboard rate is not an issue, what can I say, try it and you'll know.

> > Do you think Big5 code can passed through IRC? I am sure HZ code can.
> >

The server accepts BIG5 OK, better not use Chinese names for channel names and
 topics.
The discussion can be in Chinese, and it is hidden inside a channel which others
who wish to join shold have the proper equipment to communicate. ( ie, BIG5
 chinese
system and Chinese IRC)

> > For your information, IRC -- Internet Relay Chat is a fantastic service
 which
> > allows multuple users talking at the same time. So far the most active IRC
> > forum I have been to is #malaysia (they use a mix of English, Malay and
>  Chinese
> > dialects, but only in Roman alphabets).
> >

The #taiwan channel averages 30 online users any momemnt (peaks during the
 night)

> > If you have tried Chinese on IRC please tell me. Anyway, I eagerly hope that
> > Yagui Wei will support Cangjie and Wubizixing on his ZWDOS so that we can
 IRC
> > Chinese.
The Input method is not an issue, we use BIG5 code, you might not have to
if you use a separate channel. Get the Chinese IRC (For Unix) that is placed
on imftp.mgt.ncu.edu.tw:/pub/pds/irc. I do not have a list of which IRC clients
allow chinese IRC, but I know many use Chinese from the PC clients. You might
want to ask the IRC enthusiats on the [email-masked] mailing list. OR
 the
NSYSU IRC admins on the list of Chinese IRC clients availiable.

> > Won't it be an event to celebrate when we can IRC Chinese?

It's been going on for 1 year now. I have the opinion that most people
still use the English channel.

> >
> > Sincerely
> > Liangsheng Wu
> >
>
> IRC might be possible, but difficult... Talk, on the other hand, is
> possible if both parties are using cxterm (haven't tried this on a PC
> under ETen yet, but I'll bet it works).  Using cxterm, though, the remote
> screen will show ascii only until you press ctrl-l, which will convert to
> Chinese font (if you have set the parameters correctly, of course).
>
> Avron
>
> Avron Boretz
> Cornell University (Anthropology/East Asia Program)
> Cornell Chinese-Japanese-Korean Computing and Database Facility
>
> [email-masked]
>

Jymmi C. Tseng